Subject: Re: various 'cywin1.dll' tested with PERL's 'Configure' script.
From: Ian Zimmerman <[email-masked]>
To: cygwin <[email-masked]>
Date: Thu, 03 Jun 1999 09:18:58 -0700

"Suhaib M. Siddiqi" wrote:
> 
> >         Well if we are here, and if we are using Winblows instead of Linux, is
> > because we have to use it at work!!!
> >
> >         I am here to implement GNU software on Windows, show it to my boss, and
> > tell him that this is just a demo of what could be done on Linux.
> 
> For that I will not spend weeks and months.  I would rather install Linux on a laptop and do the demo to boss :-)
> 

Assuming you can AFFORD a laptop.  If I had the money, I'd quit my job
and look for another one that wouldn't require me to use Windows.

-- 
Ian Zimmerman
Lightbinders, Inc.
2325 3rd Street #324, San Francisco, California 94107

--
Want to unsubscribe from this list?
Send a message to [email-masked]